# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Network Monitor
# which is available from the Web Developer sub-menu -> 'Network Monitor'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE These strings are used inside the Network Monitor
# which is available from the Browser Tools sub-menu -> 'Network Monitor'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (netmonitor.security.state.secure)
# This string is used as an tooltip for request that was performed over secure
# channel i.e. the connection was encrypted.
netmonitor.security.state.secure=The connection used to fetch this resource was secure.

# LOCALIZATION NOTE (netmonitor.security.state.insecure)
# This string is used as an tooltip for request that was performed over insecure
# channel i.e. the connection was not https
netmonitor.security.state.insecure=The connection used to fetch this resource was not secure.

# LOCALIZATION NOTE (netmonitor.security.state.broken)
# This string is used as an tooltip for request that failed due to security
# issues.
netmonitor.security.state.broken=A security error prevented the resource from being loaded.

# LOCALIZATION NOTE (netmonitor.security.state.weak)
# This string is used as an tooltip for request that had minor security issues
netmonitor.security.state.weak=This resource was transferred over a connection that used weak encryption.

# LOCALIZATION NOTE (netmonitor.security.enabled):
# This string is used to indicate that a specific security feature is used by
# a connection in the security details tab.
# For example: "HTTP Strict Transport Security: Enabled"
netmonitor.security.enabled=Enabled

# LOCALIZATION NOTE (netmonitor.security.disabled):
# This string is used to indicate that a specific security feature is not used by
# a connection in the security details tab.
# For example: "HTTP Strict Transport Security: Disabled"
netmonitor.security.disabled=Disabled

# LOCALIZATION NOTE (netmonitor.security.hostHeader):
# This string is used as a header for section containing security information
# related to the remote host. %S is replaced with the domain name of the remote
# host. For example: Host example.com
netmonitor.security.hostHeader=Host %S:

# LOCALIZATION NOTE (netmonitor.security.notAvailable):
# This string is used to indicate that a certain piece of information is not
# available to be displayed. For example a certificate that has no organization
# defined:
#   Organization: <Not Available>
netmonitor.security.notAvailable=<Not Available>

# LOCALIZATION NOTE (collapseDetailsPane): This is the tooltip for the button
# that collapses the network details pane in the UI.
collapseDetailsPane=Hide request details

# LOCALIZATION NOTE (collapseActionPane): This is the tooltip for the button
# that collapses the network action pane in the UI.
collapseActionPane=Hide network action

# LOCALIZATION NOTE (allTabsMenuButton.tooltip): The tooltip that gets
# displayed when hovering over the tabs overflow button.
allTabsMenuButton.tooltip=Show all tabs

# LOCALIZATION NOTE (headersEmptyText): This is the text displayed in the
# headers tab of the network details pane when there are no headers available.
headersEmptyText=No headers for this request

# LOCALIZATION NOTE (headersFilterText): This is the text displayed in the
# headers tab of the network details pane for the filtering input.
headersFilterText=Filter headers

# LOCALIZATION NOTE (messagesEmptyText): This is the text displayed in the
# WebSockets tab of the network details pane when there are no frames available.
messagesEmptyText=No messages for this request

# LOCALIZATION NOTE (cookiesEmptyText): This is the text displayed in the
# cookies tab of the network details pane when there are no cookies available.
cookiesEmptyText=No cookies for this request

# LOCALIZATION NOTE (cookiesFilterText): This is the text displayed in the
# cookies tab of the network details pane for the filtering input.
cookiesFilterText=Filter cookies

# LOCALIZATION NOTE (responseEmptyText): This is the text displayed in the
# response tab of the network details pane when the response is empty or not
# available for shown.
responseEmptyText=No response data available for this request

# LOCALIZATION NOTE (paramsNoPayloadText): This is the text displayed in the
# request tab of the network details pane when there are no params available.
paramsNoPayloadText=No payload for this request

# LOCALIZATION NOTE (paramsFilterText): This is the text displayed in the
# request tab of the network details pane for the filtering input.
paramsFilterText=Filter request parameters

# LOCALIZATION NOTE (paramsQueryString): This is the label displayed
# in the network details request tab identifying the query string.
paramsQueryString=Query string

# LOCALIZATION NOTE (paramsFormData): This is the label displayed
# in the network details request tab identifying the form data.
paramsFormData=Form data

# LOCALIZATION NOTE (paramsPostPayload): This is the label displayed
# in the network details request tab identifying the request payload.
paramsPostPayload=Request payload

# LOCALIZATION NOTE (netmonitor.request.raw): This is the label displayed
# on the button in the network details request tab that toggles the
# view of the network request between the raw data and the formatted display.
netmonitor.request.raw=Raw

# LOCALIZATION NOTE (requestHeaders): This is the label displayed
# in the network details headers tab identifying the request headers.
requestHeaders=Request headers

# LOCALIZATION NOTE (requestHeadersFromUpload): This is the label displayed
# in the network details headers tab identifying the request headers from
# the upload stream of a POST request's body.
requestHeadersFromUpload=Request headers from upload stream

# LOCALIZATION NOTE (responseHeaders): This is the label displayed
# in the network details headers tab identifying the response headers.
responseHeaders=Response headers

# LOCALIZATION NOTE (requestCookies): This is the label displayed
# in the network details request tab identifying the request cookies.
requestCookies=Request cookies

# LOCALIZATION NOTE (responseCookies): This is the label displayed
# in the network details request tab identifying the response cookies.
responseCookies=Response cookies

# LOCALIZATION NOTE (responsePayload): This is the label displayed
# in the network details response tab identifying the response payload.
responsePayload=Response payload

# LOCALIZATION NOTE (netmonitor.response.raw): This is the label displayed
# on the button in the network details response tab that toggles the
# view of the network response between the raw data and the formatted display.
netmonitor.response.raw=Raw

# LOCALIZATION NOTE (netmonitor.response.html): This is the text displayed
# in the response tab of the network details pane for an HTML preview.
netmonitor.response.html=HTML

# LOCALIZATION NOTE (jsonFilterText): This is the text displayed
# in the response tab of the network details pane for the JSON filtering input.
jsonFilterText=Filter properties

# LOCALIZATION NOTE (jsonScopeName): This is the text displayed
# in the response tab of the network details pane for a JSON scope.
jsonScopeName=JSON

# LOCALIZATION NOTE (jsonpScopeName): This is the text displayed
# in the response tab of the network details pane for a JSONP scope.
jsonpScopeName=JSONP → callback %S()

# LOCALIZATION NOTE (jsonXssiStripped): This is the text displayed
# in a notification in the response tab of the network details pane
# when a JSON payload had XSSI escape characters which were removed
jsonXssiStripped=The string “%S” was removed from the beginning of the JSON shown below

# LOCALIZATION NOTE (responseTruncated): This is the text displayed
# in the response tab of the network details pane when the response is over
# the truncation limit and thus was truncated.
responseTruncated=Response has been truncated

# LOCALIZATION NOTE (requestTruncated): This is the text displayed
# in the request tab of the network details pane when the request is over
# the truncation limit and thus was truncated.
requestTruncated=Request has been truncated

# LOCALIZATION NOTE (networkMenu.raced): This is the label displayed
# in the network menu specifying the transfer or a request is
# raced. %S refers to the current transfer size.
networkMenu.raced=%S (raced)

# LOCALIZATION NOTE (networkMenu.sortedAsc): This is the tooltip displayed
# in the network table toolbar, for any column that is sorted ascending.
networkMenu.sortedAsc=Sorted ascending

# LOCALIZATION NOTE (networkMenu.sortedDesc): This is the tooltip displayed
# in the network table toolbar, for any column that is sorted descending.
networkMenu.sortedDesc=Sorted descending

# LOCALIZATION NOTE (networkMenu.summary.tooltip.perf): A tooltip explaining
# what the perf button does
networkMenu.summary.tooltip.perf=Start performance analysis

# LOCALIZATION NOTE (networkMenu.summary.tooltip.domContentLoaded): A tooltip explaining
# what the DOMContentLoaded label displays
networkMenu.summary.tooltip.domContentLoaded=Time when “DOMContentLoad” event occurred

# LOCALIZATION NOTE (networkMenu.summary.tooltip.load): A tooltip explaining
# what the load label displays
networkMenu.summary.tooltip.load=Time when “load” event occurred

# LOCALIZATION NOTE (networkMenu.summary.requestsCount2): This label is displayed
# in the network table footer providing the number of requests
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
networkMenu.summary.requestsCount2=One request;#1 requests

# LOCALIZATION NOTE (networkMenu.summary.requestsCountEmpty): This label is displayed
# in the network table footer when there are no requests
networkMenu.summary.requestsCountEmpty=No requests

# LOCALIZATION NOTE (networkMenu.summary.tooltip.requestsCount): A tooltip explaining
# what the requestsCount label displays
networkMenu.summary.tooltip.requestsCount=Number of requests

# LOCALIZATION NOTE (networkMenu.summary.transferred): This label is displayed
# in the network table footer providing the transferred size.
networkMenu.summary.transferred=%S / %S transferred

# LOCALIZATION NOTE (networkMenu.summary.tooltip.transferred): A tooltip explaining
# what the transferred label displays
networkMenu.summary.tooltip.transferred=Size/transferred size of all requests

# LOCALIZATION NOTE (networkMenu.summary.finish): This label is displayed
# in the network table footer providing the transfer time.
networkMenu.summary.finish=Finish: %S

# LOCALIZATION NOTE (networkMenu.summary.tooltip.finish): A tooltip explaining
# what the finish label displays
networkMenu.summary.tooltip.finish=Total time needed to load all requests

# LOCALIZATION NOTE (networkMenu.ws.summary.framesCount2): This label is displayed
# in the messages table footer providing the number of frames
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
networkMenu.ws.summary.framesCount2=One message;#1 messages

# LOCALIZATION NOTE (networkMenu.ws.summary.framesCountEmpty): This label is displayed
# in the messages table footer when there are no frames
networkMenu.ws.summary.framesCountEmpty=No messages

# LOCALIZATION NOTE (networkMenu.ws.summary.tooltip.framesCount): A tooltip explaining
# what the framesCount label displays
networkMenu.ws.summary.tooltip.framesCount=Number of messages

# LOCALIZATION NOTE (networkMenu.ws.summary.tooltip.framesTotalSize): A tooltip explaining
# what the framesTotalSize label displays
networkMenu.ws.summary.tooltip.framesTotalSize=Total size of displayed messages

# LOCALIZATION NOTE (networkMenu.ws.summary.label.framesTranferredSize): A label showing
# summary size info related to the current list of WS messages
# %1$S is the total size of the transferred data, %2$S is the size of sent data, %3$S is the size of received data.
networkMenu.ws.summary.label.framesTranferredSize=%1$S total, %2$S sent, %3$S received

# LOCALIZATION NOTE (networkMenu.ws.summary.tooltip.framesTotalTime): A tooltip explaining
# what framesTotalTime displays
networkMenu.ws.summary.tooltip.framesTotalTime=Total elapsed time between the first and last displayed messages

# LOCALIZATION NOTE (networkMenu.sizeB): This is the label displayed
# in the network menu specifying the size of a request (in bytes).
networkMenu.sizeB=%S B

# LOCALIZATION NOTE (networkMenu.sizeKB): This is the label displayed
# in the network menu specifying the size of a request (in kilobytes).
networkMenu.sizeKB=%S KB

# LOCALIZATION NOTE (networkMenu.size.kB): This is the label displayed
# in the network menu specifying the size of a request (in kilobytes).
networkMenu.size.kB=%S kB

# LOCALIZATION NOTE (networkMenu.sizeMB): This is the label displayed
# in the network menu specifying the size of a request (in megabytes).
networkMenu.sizeMB=%S MB

# LOCALIZATION NOTE (networkMenu.sizeGB): This is the label displayed
# in the network menu specifying the size of a request (in gigabytes).
networkMenu.sizeGB=%S GB

# LOCALIZATION NOTE (networkMenu.sizeUnavailable): This is the label displayed
# in the network menu specifying the transferred size of a request is
# unavailable.
networkMenu.sizeUnavailable=—

# LOCALIZATION NOTE (networkMenu.sizeUnavailable.title): This is the tooltip
# displayed in the network menu specifying that the transferred size of a
# request is unavailable.
networkMenu.sizeUnavailable.title=Transferred size is not available

# LOCALIZATION NOTE (networkMenu.sizeCached): This is the label displayed
# in the network menu and the headers panel specifying the transfer or a request is
# cached.
networkMenu.sizeCached=cached

# LOCALIZATION NOTE (networkMenu.sizeServiceWorker): This is the label displayed
# in the network menu and the headers panel specifying the transferred of a request
# computed by a service worker.
networkMenu.sizeServiceWorker=service worker

# LOCALIZATION NOTE (networkMenu.blocked2): This is a generic message for a
# URL that has been blocked for an unknown reason
networkMenu.blocked2=Blocked

# LOCALIZATION NOTE (networkMenu.blockedby): This is a generic message for a
# URL that has been blocked by an extension
# %S is the extension name.
networkMenu.blockedby=Blocked By %S

# LOCALIZATION NOTE (networkMenu.blockedTooltip): This is a the text displayed
# as a tooltip for the blocked icon in the request list
networkMenu.blockedTooltip=Blocked

# LOCALIZATION NOTE (networkMenu.totalMS2): This is the label displayed
# in the network menu specifying the time for a request to finish (in milliseconds).
networkMenu.totalMS2=%S ms

# This string is used to concatenate tooltips (netmonitor.waterfall.tooltip.*)
# in the requests waterfall for total time (in milliseconds). \\u0020 represents
# a whitespace. You can replace this with a different character, e.g. an hyphen
# or a period, if a comma doesn't work for your language.
netmonitor.waterfall.tooltip.separator=,\u0020

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.total): This is part of the tooltip
# displayed in the requests waterfall for total time (in milliseconds).
netmonitor.waterfall.tooltip.total=Total %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.blocked): This is part of the tooltip
# displayed in the requests waterfall for blocked time (in milliseconds).
netmonitor.waterfall.tooltip.blocked=Blocked %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.dns): This is part of the tooltip
# displayed in the requests waterfall for dns time (in milliseconds).
netmonitor.waterfall.tooltip.dns=DNS %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.ssl): This is part of the tooltip
# displayed in the requests waterfall for tls setup time (in milliseconds).
netmonitor.waterfall.tooltip.ssl=TLS %S მწმ

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.connect): This is part of the tooltip
# displayed in the requests waterfall for connect time (in milliseconds).
netmonitor.waterfall.tooltip.connect=Connect %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.send): This is part of the tooltip
# displayed in the requests waterfall for send time (in milliseconds).
netmonitor.waterfall.tooltip.send=Send %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.wait): This is part of the tooltip
# displayed in the requests waterfall for wait time (in milliseconds).
netmonitor.waterfall.tooltip.wait=Wait %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.receive): This is part of the tooltip
# displayed in the requests waterfall for receive time (in milliseiconds).
netmonitor.waterfall.tooltip.receive=Receive %S ms

# LOCALIZATION NOTE (netmonitor.timings.requestTiming): This is the title of the existing
# section in Timings side panel. This section contains request timings.
netmonitor.timings.requestTiming=Request Timing

# LOCALIZATION NOTE (netmonitor.timings.serverTiming): This is the title of a new section
# in Timings side panel. This section contains server timings transferred from the server
# through the "Server-Timing" header.
netmonitor.timings.serverTiming=Server Timing

# LOCALIZATION NOTE (netmonitor.timings.queuedAt): This is relative queued time to the
# first request. %S is time expressed in milliseconds or minutes.
netmonitor.timings.queuedAt=Queued: %S

# LOCALIZATION NOTE (netmonitor.timings.startedAt): Relative to the first request,
# when the request actually started. %S is time expressed in milliseconds or minutes.
netmonitor.timings.startedAt=Started: %S

# LOCALIZATION NOTE (netmonitor.timings.downloadedAt): Relative to first request,
# when the request actually finished downloading.
# %S is time expressed in milliseconds or minutes.
netmonitor.timings.downloadedAt=Downloaded: %S

# LOCALIZATION NOTE (netmonitor.timings.noTimings): Message that displays in the
# timings pane when thea request has been blocked
netmonitor.timings.noTimings=No timings for this request

# LOCALIZATION NOTE (networkMenu.millisecond): This is the label displayed
# in the network menu specifying timing interval divisions (in milliseconds).
networkMenu.millisecond=%S ms

# LOCALIZATION NOTE (networkMenu.second): This is the label displayed
# in the network menu specifying timing interval divisions (in seconds).
networkMenu.second=%S s

# LOCALIZATION NOTE (networkMenu.minute): This is the label displayed
# in the network menu specifying timing interval divisions (in minutes).
networkMenu.minute=%S min

# LOCALIZATION NOTE (pieChart.loading): This is the label displayed
# for pie charts (e.g., in the performance analysis view) when there is
# no data available yet.
pieChart.loading=Loading

# LOCALIZATION NOTE (pieChart.unavailable): This is the label displayed
# for pie charts (e.g., in the performance analysis view) when there is
# no data available, even after loading it.
pieChart.unavailable=Empty

# LOCALIZATION NOTE (pieChart.ariaLabel): This is the text used for the aria-label attribute
# for SVG pie charts (e.g., in the performance analysis view).
pieChart.ariaLabel=Pie chart representing the size of each type of request in proportion to each other

# LOCALIZATION NOTE (pieChart.sliceAriaLabel): This is the text used for the aria-label attribute
# for SVG pie charts slices (e.g., in the performance analysis view).
# %1$S is the slice label (e.g. "html")
# %2$S is the percentage (e.g. "33.23%").
pieChart.sliceAriaLabel=%1$S: %2$S

# LOCALIZATION NOTE (tableChart.loading): This is the label displayed
# for table charts (e.g., in the performance analysis view) when there is
# no data available yet.
tableChart.loading=Please wait…

# LOCALIZATION NOTE (tableChart.unavailable): This is the label displayed
# for table charts (e.g., in the performance analysis view) when there is
# no data available, even after loading it.
tableChart.unavailable=No data available

# LOCALIZATION NOTE (charts.sizeKB): This is the label displayed
# in pie or table charts specifying the size of a request (in kilobytes).
charts.sizeKB=%S KB

# LOCALIZATION NOTE (charts.transferredSizeKB): This is the label displayed
# in pie or table charts specifying the size of a transferred request (in kilobytes).
charts.transferredSizeKB=%S KB

# LOCALIZATION NOTE (charts.size.kB): This is the label displayed
# in pie or table charts specifying the size of a request (in kilobytes).
charts.size.kB=%S kB

# LOCALIZATION NOTE (charts.transferredSize.kB): This is the label displayed
# in pie or table charts specifying the size of a transferred request (in kilobytes).
charts.transferredSize.kB=%S kB

# LOCALIZATION NOTE (charts.totalS): This is the label displayed
# in pie or table charts specifying the time for a request to finish (in seconds).
charts.totalS=%S s

# LOCALIZATION NOTE (charts.totalTransferredSize): This is the label displayed
# in the performance analysis view for total transferred size, in kilobytes.
charts.totalTransferredSize=Transferred Size: %S KB

# LOCALIZATION NOTE (charts.totalTransferredSize.kB): This is the label displayed
# in the performance analysis view for total transferred size, in kilobytes.
charts.totalTransferredSize.kB=Transferred Size: %S kB

# LOCALIZATION NOTE (charts.cacheEnabled): This is the label displayed
# in the performance analysis view for "cache enabled" charts.
charts.cacheEnabled=Primed cache

# LOCALIZATION NOTE (charts.cacheDisabled): This is the label displayed
# in the performance analysis view for "cache disabled" charts.
charts.cacheDisabled=Empty cache

# LOCALIZATION NOTE (charts.learnMore): This is the label displayed
# in the performance analysis view, with a link to external documentation.
charts.learnMore=Learn more about performance analysis

# LOCALIZATION NOTE (charts.totalSize): This is the label displayed
# in the performance analysis view for total requests size, in kilobytes.
charts.totalSize=Size: %S KB

# LOCALIZATION NOTE (charts.totalSize.kB): This is the label displayed
# in the performance analysis view for total requests size, in kilobytes.
charts.totalSize.kB=Size: %S kB

# LOCALIZATION NOTE (charts.totalSeconds): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# This is the label displayed in the performance analysis view for the
# total requests time, in seconds.
charts.totalSeconds=Time: #1 second;Time: #1 seconds

# LOCALIZATION NOTE (charts.totalSecondsNonBlocking): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# This is the label displayed in the performance analysis view for the
# total requests time (non-blocking), in seconds.
charts.totalSecondsNonBlocking=Non blocking time: #1 second;Non blocking time: #1 seconds

# LOCALIZATION NOTE (charts.totalCached): This is the label displayed
# in the performance analysis view for total cached responses.
charts.totalCached=Cached responses: %S

# LOCALIZATION NOTE (charts.totalCount): This is the label displayed
# in the performance analysis view for total requests.
charts.totalCount=Total requests: %S

# LOCALIZATION NOTE (charts.requestsNumber): This is the label for the header column in
# the performance analysis view for the number of requests. The label is not visible on screen,
# but is set in the DOM for accessibility sake.
charts.requestsNumber=Number of requests

# LOCALIZATION NOTE (charts.size): This is the label displayed
# in the header column in the performance analysis view for size of the request.
charts.size=Size

# LOCALIZATION NOTE (charts.type): This is the label displayed
# in the header column in the performance analysis view for type of request.
charts.type=Type

# LOCALIZATION NOTE (charts.transferred): This is the label displayed
# in the header column in the performance analysis view for transferred
# size of the request.
charts.transferred=Transferred

# LOCALIZATION NOTE (charts.time): This is the label displayed
# in the header column in the performance analysis view for time of request.
charts.time=Time

# LOCALIZATION NOTE (charts.nonBlockingTime): This is the label displayed
# in the header column in the performance analysis view for non blocking
# time of request.
charts.nonBlockingTime=Non blocking time

# LOCALIZATION NOTE (netRequest.originalFileURL.tooltip): This is the tooltip
# displayed for the file's original URL value displayed in the file column of
# a request.
netRequest.originalFileURL.tooltip=Original: %S

# LOCALIZATION NOTE (netRequest.decodedFileURL.tooltip): This is the tooltip
# displayed for the file's decoded URL value displayed in the file column of
# a request.
netRequest.decodedFileURL.tooltip=Decoded: %S

# LOCALIZATION NOTE (certmgr.subjectinfo.label):
# A label used for a certificate section in security tab.
# This section displays Name and organization who has been assigned the fingerprints
certmgr.subjectinfo.label=Issued To

# LOCALIZATION NOTE (certmgr.certdetail.cn):
# A label used for Issued To and Issued By sub-section in security tab
certmgr.certdetail.cn=Common Name (CN):

# LOCALIZATION NOTE (certmgr.certdetail.o):
# A label used for Issued To and Issued By sub-section in security tab
certmgr.certdetail.o=Organization (O):

# LOCALIZATION NOTE (certmgr.certdetail.ou):
# A label used for Issued To and Issued By sub-section in security tab
certmgr.certdetail.ou=Organizational Unit (OU):

# LOCALIZATION NOTE (certmgr.issuerinfo.label):
# A label used for a certificate section in security tab
# This section displays Name and organization who issued the fingerprints
certmgr.issuerinfo.label=Issued By

# LOCALIZATION NOTE (certmgr.periodofvalidity.label):
# A label used for a certificate section in security tab
# This section displays the valid period of this fingerprints
certmgr.periodofvalidity.label=Period of Validity

# LOCALIZATION NOTE (certmgr.begins):
# A label used for Period of Validity sub-section in security tab
certmgr.begins=Begins On:

# LOCALIZATION NOTE (certmgr.expires):
# A label used for Period of Validity sub-section in security tab
certmgr.expires=Expires On:

# LOCALIZATION NOTE (certmgr.fingerprints.label):
# A label used for a certificate section in security tab
# This section displays the valid period of this fingerprints
certmgr.fingerprints.label=Fingerprints

# LOCALIZATION NOTE (certmgr.certdetail.sha256fingerprint):
# A label used for Fingerprints sub-section in security tab
certmgr.certdetail.sha256fingerprint=SHA-256 Fingerprint:

# LOCALIZATION NOTE (certmgr.certdetail.sha1fingerprint):
# A label used for Fingerprints sub-section in security tab
certmgr.certdetail.sha1fingerprint=SHA1 Fingerprint:

# LOCALIZATION NOTE (certmgr.certificateTransparency.label):
# This string is used as a label in the security tab.
certmgr.certificateTransparency.label=Transparency:

# LOCALIZATION NOTE (certmgr.certificateTransparency.status.ok):
# This string is used to indicate that there are valid signed certificate
# timestamps. This is a property for the 'Transparency'
# field in the security tab.
certmgr.certificateTransparency.status.ok=Valid SCTs records

# LOCALIZATION NOTE (certmgr.certificateTransparency.status.notEnoughSCTS):
# This string is used to indicate that there are not enough valid signed
# certificate timestamps. This is a property for the 'Transparency'
# field in the security tab.
certmgr.certificateTransparency.status.notEnoughSCTS=Not enough SCTs

# LOCALIZATION NOTE (certmgr.certificateTransparency.status.notDiverseSCTS):
# This string is used to indicate that there ar not enough diverse signed
# certificate timestamps. This is a property for the 'Transparency'
# field in the security tab.
certmgr.certificateTransparency.status.notDiverseSCTS=Not diverse SCTs

# LOCALIZATION NOTE (netmonitor.perfNotice1/2/3): These are the labels displayed
# in the network table when empty to start performance analysis.
netmonitor.perfNotice1=• Click on the
netmonitor.perfNotice2=button to start performance analysis.
netmonitor.perfNotice3=Analyze

# LOCALIZATION NOTE (netmonitor.reload1/2/3): These are the labels displayed
# in the network table when empty to start logging network requests.
netmonitor.reloadNotice1=• Perform a request or
netmonitor.reloadNotice2=Reload
netmonitor.reloadNotice3=the page to see detailed information about network activity.

netmonitor.emptyBrowserToolbox=Perform a request to see detailed information about network activity.

# LOCALIZATION NOTE (netmonitor.toolbar.status3): This is the label displayed
# in the network table toolbar, above the "status" column.
netmonitor.toolbar.status3=Status

# LOCALIZATION NOTE (netmonitor.toolbar.method): This is the label displayed
# in the network table toolbar, above the "method" column.
netmonitor.toolbar.method=Method

# LOCALIZATION NOTE (netmonitor.toolbar.priority): This is the label displayed
# in the network table toolbar, above the "priority" column.
netmonitor.toolbar.priority=Priority

# LOCALIZATION NOTE (netmonitor.toolbar.file): This is the label displayed
# in the network table toolbar, above the "file" column.
netmonitor.toolbar.file=File

# LOCALIZATION NOTE (netmonitor.toolbar.url): This is the label displayed
# in the network table toolbar, above the "url" column.
netmonitor.toolbar.url=URL

# LOCALIZATION NOTE (netmonitor.toolbar.protocol): This is the label displayed
# in the network table toolbar, above the "protocol" column.
netmonitor.toolbar.protocol=Protocol

# LOCALIZATION NOTE (netmonitor.toolbar.domain): This is the label displayed
# in the network table toolbar, above the "domain" column.
netmonitor.toolbar.domain=Domain

# LOCALIZATION NOTE (netmonitor.toolbar.remoteip): This is the label displayed
# in the network table toolbar, above the "remoteip" column.
netmonitor.toolbar.remoteip=Remote IP

# LOCALIZATION NOTE (netmonitor.toolbar.initiator): This is the label displayed
# in the network table toolbar, above the "initiator" column.
netmonitor.toolbar.initiator=Initiator

# LOCALIZATION NOTE (netmonitor.toolbar.type): This is the label displayed
# in the network table toolbar, above the "type" column.
netmonitor.toolbar.type=Type

# LOCALIZATION NOTE (netmonitor.toolbar.cookies): This is the label displayed
# in the network table toolbar, above the "cookies" column.
netmonitor.toolbar.cookies=Cookies

# LOCALIZATION NOTE (netmonitor.toolbar.setCookies): This is the label displayed
# in the network table toolbar, above the "set cookies" column.
# Set-Cookie is a HTTP response header. This string is the plural form of it.
# See https://developer.mozilla.org/en-US/docs/Web/HTTP/Headers/Set-Cookie
netmonitor.toolbar.setCookies=Set-Cookies

# LOCALIZATION NOTE (netmonitor.toolbar.scheme): This is the label displayed
# in the network table toolbar, above the "scheme" column.
netmonitor.toolbar.scheme=Scheme

# LOCALIZATION NOTE (netmonitor.toolbar.startTime): This is the label displayed
# in the network table toolbar, above the "start time" column, which is the time
# from start of 1st request until the start of this request.
netmonitor.toolbar.startTime=Start Time

# LOCALIZATION NOTE (netmonitor.toolbar.endTime): This is the label displayed
# in the network table toolbar, above the "end time" column, which is the time
# from start of 1st request until the end of this response.
netmonitor.toolbar.endTime=End Time

# LOCALIZATION NOTE (netmonitor.toolbar.responseTime): This is the label displayed
# in the network table toolbar, above the "response time" column, which is the time
# from start of 1st request until the beginning of download of this response.
netmonitor.toolbar.responseTime=Response Time

# LOCALIZATION NOTE (netmonitor.toolbar.duration): This is the label displayed
# in the network table toolbar, above the "duration" column, which is the time
# from start of this request until the end of this response.
netmonitor.toolbar.duration=Duration

# LOCALIZATION NOTE (netmonitor.toolbar.latency): This is the label displayed
# in the network table toolbar, above the "latency" column, which is the time
# from end of this request until the beginning of download of this response.
netmonitor.toolbar.latency=Latency

# LOCALIZATION NOTE (netmonitor.toolbar.transferred): This is the label displayed
# in the network table toolbar, above the "transferred" column and in general
# section of the headers panel, which is the compressed / encoded size.
netmonitor.toolbar.transferred=Transferred

# LOCALIZATION NOTE (netmonitor.toolbar.contentSize): This is the label displayed
# in the network table toolbar, above the "size" column, which is the
# uncompressed / decoded size.
netmonitor.toolbar.contentSize=Size

# LOCALIZATION NOTE (netmonitor.toolbar.waterfall): This is the label displayed
# in the network table toolbar, above the "waterfall" column.
netmonitor.toolbar.waterfall=Timeline

# LOCALIZATION NOTE (netmonitor.ws.toolbar.size): This is the label displayed
# in the messages table header, above the "size" column.
netmonitor.ws.toolbar.size=Size

# LOCALIZATION NOTE (netmonitor.ws.toolbar.data): This is the label displayed
# in the messages table header, above the "data" column.
netmonitor.ws.toolbar.data=Data

# LOCALIZATION NOTE (netmonitor.ws.toolbar.opCode): This is the label displayed
# in the messages table header, above the "opCode" column.
netmonitor.ws.toolbar.opCode=OpCode

# LOCALIZATION NOTE (netmonitor.ws.toolbar.maskBit): This is the label displayed
# in the messages table header, above the "maskBit" column.
netmonitor.ws.toolbar.maskBit=MaskBit

# LOCALIZATION NOTE (netmonitor.ws.toolbar.finBit): This is the label displayed
# in the messages table header, above the "finBit" column.
netmonitor.ws.toolbar.finBit=FinBit

# LOCALIZATION NOTE (netmonitor.ws.toolbar.time): This is the label displayed
# in the messages table header, above the "time" column.
netmonitor.ws.toolbar.time=Time

# LOCALIZATION NOTE (netmonitor.ws.toolbar.eventName): This is the label displayed
# in the messages table header, above the "eventName" column.
netmonitor.ws.toolbar.eventName=Event Name

# LOCALIZATION NOTE (netmonitor.ws.toolbar.retry): This is the label displayed
# in the messages table header, above the "retry" column.
netmonitor.ws.toolbar.retry=Retry

# LOCALIZATION NOTE (netmonitor.ws.toolbar.lastEventId): This is the label displayed
# in the messages table header, above the "lastEventId" column.
netmonitor.ws.toolbar.lastEventId=Last Event ID

# LOCALIZATION NOTE (netmonitor.ws.toolbar.clear): This is the label displayed
# in the messages panel toolbar for the "Clear" button.
netmonitor.ws.toolbar.clear=Clear

# LOCALIZATION NOTE (netmonitor.ws.toolbar.filterFreetext.label): This is the label
# displayed in the messages panel toolbar for the frames filtering textbox.
netmonitor.ws.toolbar.filterFreetext.label=Filter Messages

# LOCALIZATION NOTE (netmonitor.ws.toolbar.filterFreetext.key): This is the
# shortcut key to focus on the messages panel toolbar messages filtering textbox
netmonitor.ws.toolbar.filterFreetext.key=CmdOrCtrl+E

# LOCALIZATION NOTE (netmonitor.ws.toolbar.resetColumns): This is the label
# displayed in the messages panel table header context menu.
netmonitor.ws.toolbar.resetColumns=Reset Columns

# LOCALIZATION NOTE (netmonitor.ws.context.all): This is the label displayed
# on the context menu that shows "All" WebSocket frames.
netmonitor.ws.context.all=All

# LOCALIZATION NOTE (netmonitor.ws.context.all.accesskey): This is the access key
# for the "All" menu item displayed in the context menu in the websocket toolbar.
netmonitor.ws.context.all.accesskey=A

# LOCALIZATION NOTE (netmonitor.ws.context.sent): This is the label displayed
# on the context menu that shows "Sent" WebSocket frames.
netmonitor.ws.context.sent=Sent

# LOCALIZATION NOTE (netmonitor.ws.context.sent.accesskey): This is the access key
# for the "Sent" menu item displayed in the context menu in the websocket toolbar.
netmonitor.ws.context.sent.accesskey=S

# LOCALIZATION NOTE (netmonitor.ws.context.received): This is the label displayed
# on the context menu that shows "Received" WebSocket frames.
netmonitor.ws.context.received=Received

# LOCALIZATION NOTE (netmonitor.ws.context.received.accesskey): This is the access key
# for the "Received" menu item displayed in the context menu in the websocket toolbar.
netmonitor.ws.context.received.accesskey=R

# LOCALIZATION NOTE (netmonitor.ws.context.controlFrames): This is the label displayed
# on the context menu that shows "Control Frames" WebSocket frames.
netmonitor.ws.context.controlFrames=Control

# LOCALIZATION NOTE (netmonitor.ws.context.controlFrames.accesskey): This is the access key
# for the "Control Frames" menu item displayed in the context menu in the websocket toolbar.
netmonitor.ws.context.controlFrames.accesskey=o

# LOCALIZATION NOTE (netmonitor.ws.context.copyFrame): This is the label displayed
# on the context menu that shows "Copy Message".
netmonitor.ws.context.copyFrame=Copy Message

# LOCALIZATION NOTE (netmonitor.ws.context.copyFrame.accesskey): This is the access key
# for the "Copy Message" menu item displayed in the context menu of a WebSocket frame.
netmonitor.ws.context.copyFrame.accesskey=C

# LOCALIZATION NOTE (netmonitor.ws.connection.closed): This is the text displayed in the
# websocket messages panel when the connection is closed
netmonitor.ws.connection.closed=Connection Closed

# LOCALIZATION NOTE (netmonitor.ws.type.sent): This is the label used as
# accessible text for the "sent" type icon in the websocket table's "data" column.
netmonitor.ws.type.sent=Sent

# LOCALIZATION NOTE (netmonitor.ws.type.received): This is the label used as
# accessible text for the "received" type icon in the websocket table's "data" column.
netmonitor.ws.type.received=Received

# LOCALIZATION NOTE (netmonitor.ws.rawData.header): This is the label displayed
# in the messages panel identifying the raw data.
netmonitor.ws.rawData.header=Raw Data (%S)

# LOCALIZATION NOTE (netmonitor.search.toolbar.inputPlaceholder): This is the label
# displayed in the search toolbar for the search input as the placeholder.
netmonitor.search.toolbar.inputPlaceholder=Find in resources…

# LOCALIZATION NOTE (netmonitor.search.toolbar.close): This is the label
# displayed in the search toolbar to close the search panel.
netmonitor.search.toolbar.close=Close Search Panel

# LOCALIZATION NOTE (netmonitor.search.toolbar.clear): This is the label
# displayed in the search toolbar to clear the search panel.
netmonitor.search.toolbar.clear=Clear Search Results

# LOCALIZATION NOTE (netmonitor.search.toolbar.caseSensitive): This is the label
# displayed in the search toolbar to do a case sensitive search.
netmonitor.search.toolbar.caseSensitive=Case Sensitive

# LOCALIZATION NOTE (netmonitor.search.status.labels.fetching): This is the label
# displayed in the search results status bar when status is set to fetching.
netmonitor.search.status.labels.fetching=Searching…

# LOCALIZATION NOTE (netmonitor.search.status.labels.canceled): This is the label
# displayed in the search results status bar when status is set to cancelled.
netmonitor.search.status.labels.canceled=Search canceled.

# LOCALIZATION NOTE (netmonitor.search.status.labels.done): This is the label
# displayed in the search results status bar when status is set to done.
# %1$S is the number of matching lines in search results (netmonitor.search.status.labels.matchingLines)
# %2$S is the number of files in which matching lines were found (netmonitor.search.status.labels.fileCount)
netmonitor.search.status.labels.done=Search finished. %1$S %2$S.

# LOCALIZATION NOTE (netmonitor.search.status.labels.matchingLines): Semi-colon list of plural forms.
# This is the label displayed in the search results status bar showing matching lines found.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the number of matching lines found
netmonitor.search.status.labels.matchingLines=Found #1 matching line;Found #1 matching lines

# LOCALIZATION NOTE (netmonitor.search.status.labels.fileCount): Semi-colon list of plural forms.
# This is the label displayed in the search results status bar showing file count
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the number of files in which matching lines were found
netmonitor.search.status.labels.fileCount=in #1 file;in #1 files

# LOCALIZATION NOTE (netmonitor.search.status.labels.error): This is the label
# displayed in the search results status bar when status is set to error.
netmonitor.search.status.labels.error=Search error.

# LOCALIZATION NOTE (netmonitor.toolbar.requestBlocking): This is the tooltip displayed
# over the toolbar's Request Blocking button
netmonitor.toolbar.requestBlocking=Request Blocking

# LOCALIZATION NOTE (netmonitor.actionbar.requestBlocking2): This is the label displayed
# in the action bar's request blocking tab
netmonitor.actionbar.requestBlocking2=Blocking

# LOCALIZATION NOTE (netmonitor.actionbar.enableBlocking): This is the label displayed
# in request blocking tab to represent if requests blocking should be enabled
netmonitor.actionbar.enableBlocking=Enable Request Blocking

# LOCALIZATION NOTE (netmonitor.actionbar.blockSearchPlaceholder): This is the
# placeholder text for the request addition form
netmonitor.actionbar.blockSearchPlaceholder=Block resource when URL contains

# LOCALIZATION NOTE (netmonitor.actionbar.removeBlockedUrl): This is the
# tooltip shown over the remove button for blocked URL item
netmonitor.actionbar.removeBlockedUrl=Remove pattern

# LOCALIZATION NOTE (netmonitor.actionbar.requestBlockingUsageNotice): This is the
# usage notice displayed when network blocking list is empty
netmonitor.actionbar.requestBlockingUsageNotice=Add URL patterns here to block matching requests.

# LOCALIZATION NOTE (netmonitor.actionbar.requestBlockingAddNotice): This is the
# add notice that explains ways to add blocking pattern that is displayed when
# network blocking list is empty
netmonitor.actionbar.requestBlockingAddNotice=Start by adding a pattern or dragging a row from the network table.

# LOCALIZATION NOTE (netmonitor.requestBlockingMenu.removeAllBlockedUrls): This is the
# context menu item for removing all blocked URLs
netmonitor.requestBlockingMenu.removeAllBlockedUrls=Remove all

# LOCALIZATION NOTE (netmonitor.requestBlockingMenu.enableAllBlockedUrls): This is the
# context menu item for enabling all blocked URLs
netmonitor.requestBlockingMenu.enableAllBlockedUrls=Enable all

# LOCALIZATION NOTE (netmonitor.requestBlockingMenu.disableAllBlockedUrls): This is the
# context menu item for disabling all blocked URLs
netmonitor.requestBlockingMenu.disableAllBlockedUrls=Disable all

# LOCALIZATION NOTE (netmonitor.actionbar.search): This is the label displayed
# in the action bar's search tab
netmonitor.actionbar.search=Search

# LOCALIZATION NOTE (netmonitor.actionbar.HTTPCustomRequest): This is the label displayed
# in the action bar's edit and resend tab
netmonitor.actionbar.HTTPCustomRequest=New Request

# LOCALIZATION NOTE (messagesTruncated): This is the text displayed
# in the messages panel when the number of messages is over the
# truncation limit.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
netmonitor.ws.truncated-messages.warning=One message has been truncated to conserve memory;#1 messages have been truncated to conserve memory

# LOCALIZATION NOTE (disableMessagesTruncation): This is the text displayed
# in the messages panel checkbox label for toggling message truncation.
toggleMessagesTruncation=Keep all future messages

# LOCALIZATION NOTE (toggleMessagesTruncation.title): This is the title used
# to describe the checkbox used to toggle message truncation.
toggleMessagesTruncation.title=Keep all future messages or continue showing truncated messages

# LOCALIZATION NOTE (messageDataTruncated): This is the text displayed
# to describe to describe data truncation in the messages panel.
messageDataTruncated=Data has been truncated

# LOCALIZATION NOTE (netmonitor.tab.headers): This is the label displayed
# in the network details pane identifying the headers tab.
netmonitor.tab.headers=Headers

# LOCALIZATION NOTE (netmonitor.tab.messages): This is the label displayed
# in the network details pane identifying the messages tab.
netmonitor.tab.messages=Messages

# LOCALIZATION NOTE (netmonitor.tab.cookies): This is the label displayed
# in the network details pane identifying the cookies tab.
netmonitor.tab.cookies=Cookies

# LOCALIZATION NOTE (netmonitor.tab.cache): This is the label displayed
# in the network details pane identifying the cache tab.
netmonitor.tab.cache=Cache

# LOCALIZATION NOTE (netmonitor.tab.params): This is the label displayed
# in the network details pane identifying the params tab.
netmonitor.tab.params=Params

# LOCALIZATION NOTE (netmonitor.tab.request): This is the label displayed
# in the network details pane identifying the request tab.
netmonitor.tab.request=Request

# LOCALIZATION NOTE (netmonitor.tab.response): This is the label displayed
# in the network details pane identifying the response tab.
netmonitor.tab.response=Response

# LOCALIZATION NOTE (netmonitor.tab.timings): This is the label displayed
# in the network details pane identifying the timings tab.
netmonitor.tab.timings=Timings

# LOCALIZATION NOTE (netmonitor.tab.stackTrace): This is the label displayed
# in the network details pane identifying the stack-trace tab.
netmonitor.tab.stackTrace=Stack Trace

# LOCALIZATION NOTE (netmonitor.tab.security): This is the label displayed
# in the network details pane identifying the security tab.
netmonitor.tab.security=Security

# LOCALIZATION NOTE (netmonitor.toolbar.filter.all): This is the label displayed
# in the network toolbar for the "All" filtering button.
netmonitor.toolbar.filter.all=All

# LOCALIZATION NOTE (netmonitor.toolbar.filter.html): This is the label displayed
# in the network toolbar for the "HTML" filtering button.
netmonitor.toolbar.filter.html=HTML

# LOCALIZATION NOTE (netmonitor.toolbar.filter.css): This is the label displayed
# in the network toolbar for the "CSS" filtering button.
netmonitor.toolbar.filter.css=CSS

# LOCALIZATION NOTE (netmonitor.toolbar.filter.js): This is the label displayed
# in the network toolbar for the "JS" filtering button.
netmonitor.toolbar.filter.js=JS

# LOCALIZATION NOTE (netmonitor.toolbar.filter.xhr): This is the label displayed
# in the network toolbar for the "XHR" filtering button.
netmonitor.toolbar.filter.xhr=XHR

# LOCALIZATION NOTE (netmonitor.toolbar.filter.fonts): This is the label displayed
# in the network toolbar for the "Fonts" filtering button.
netmonitor.toolbar.filter.fonts=Fonts

# LOCALIZATION NOTE (netmonitor.toolbar.filter.images): This is the label displayed
# in the network toolbar for the "Images" filtering button.
netmonitor.toolbar.filter.images=Images

# LOCALIZATION NOTE (netmonitor.toolbar.filter.media): This is the label displayed
# in the network toolbar for the "Media" filtering button.
netmonitor.toolbar.filter.media=Media

# LOCALIZATION NOTE (netmonitor.toolbar.filter.flash): This is the label displayed
# in the network toolbar for the "Flash" filtering button.
netmonitor.toolbar.filter.flash=Flash

# LOCALIZATION NOTE (netmonitor.toolbar.filter.ws): This is the label displayed
# in the network toolbar for the "WS" filtering button.
netmonitor.toolbar.filter.ws=WS

# LOCALIZATION NOTE (netmonitor.toolbar.filter.other): This is the label displayed
# in the network toolbar for the "Other" filtering button.
netmonitor.toolbar.filter.other=Other

# LOCALIZATION NOTE (netmonitor.toolbar.filterFreetext.label): This is the label
# displayed in the network toolbar for the url filtering textbox.
netmonitor.toolbar.filterFreetext.label=Filter URLs

# LOCALIZATION NOTE (netmonitor.toolbar.filterFreetext.key): This is the
# shortcut key to focus on the toolbar url filtering textbox
netmonitor.toolbar.filterFreetext.key=CmdOrCtrl+F

# LOCALIZATION NOTE (netmonitor.toolbar.search.key): This is the
# shortcut key to toggle the search panel
netmonitor.toolbar.search.key=CmdOrCtrl+Shift+F

# LOCALIZATION NOTE (netmonitor.toolbar.copy.key): This is the
# shortcut key to copy a selected request url from the network table
netmonitor.toolbar.copy.key=CmdOrCtrl+C

# LOCALIZATION NOTE (netmonitor.toolbar.filterFreetext.learnMore): This is
# the title used for MDN icon in filtering textbox
netmonitor.toolbar.filterFreetext.learnMore=Learn more about filtering

# LOCALIZATION NOTE (netmonitor.toolbar.enablePersistentLogs.label): This is the label
# displayed for the checkbox for enabling persistent logs.
netmonitor.toolbar.enablePersistentLogs.label=Persist Logs

# LOCALIZATION NOTE (netmonitor.toolbar.enablePersistentLogs.tooltip): This is the tooltip
# displayed for the checkbox for enabling persistent logs.
netmonitor.toolbar.enablePersistentLogs.tooltip=If you enable this option the requests list will not be cleared each time you navigate to a new page

# LOCALIZATION NOTE (netmonitor.toolbar.disableCache.label): This is the label
# displayed for the checkbox for disabling browser cache.
netmonitor.toolbar.disableCache.label=Disable cache

# LOCALIZATION NOTE (netmonitor.toolbar.disableCache.tooltip): This is the tooltip
# displayed for the checkbox for disabling browser cache.
netmonitor.toolbar.disableCache.tooltip=Disable HTTP cache

# LOCALIZATION NOTE (netmonitor.toolbar.clear): This is the label displayed
# in the network toolbar for the "Clear" button.
netmonitor.toolbar.clear=Clear

# LOCALIZATION NOTE (netmonitor.toolbar.toggleRecording): This is the label displayed
# in the network toolbar for the toggle recording button.
netmonitor.toolbar.toggleRecording=Pause/Resume recording network log

# LOCALIZATION NOTE (netmonitor.toolbar.search): This is the tooltip label displayed
# in the network toolbar for the search  button.
netmonitor.toolbar.search=Search

# LOCALIZATION NOTE (netmonitor.toolbar.HTTPCustomRequest): This is the tooltip label displayed
# in the network toolbar for the new HTTP Custom Request button.
netmonitor.toolbar.HTTPCustomRequest=New Request

# LOCALIZATION NOTE (netmonitor.toolbar.resetColumns): This is the label
# displayed in the network table header context menu.
netmonitor.toolbar.resetColumns=Reset Columns

# LOCALIZATION NOTE (netmonitor.toolbar.resetSorting): This is the label
# displayed in the network table header context menu to reset sorting
netmonitor.toolbar.resetSorting=Reset Sorting

# LOCALIZATION NOTE (netmonitor.toolbar.resizeColumnToFitContent): This is the label
# displayed in the network table header context menu to resize a column to fit its content
netmonitor.toolbar.resizeColumnToFitContent=Resize Column To Fit Content

# LOCALIZATION NOTE (netmonitor.toolbar.resizeColumnToFitContent.title): This is the title
# tooltip displayed when draggable resizer in network table headers is hovered
netmonitor.toolbar.resizeColumnToFitContent.title=Double-click to fit column to content

# LOCALIZATION NOTE (netmonitor.toolbar.timings): This is the label
# displayed in the network table header context menu for the timing submenu
netmonitor.toolbar.timings=Timings

# LOCALIZATION NOTE (netmonitor.toolbar.responseHeaders): This is the
# label displayed in the network table header context menu for the
# response headers submenu.
netmonitor.toolbar.responseHeaders=Response Headers

# LOCALIZATION NOTE (netmonitor.headers.toolbar.block): This is the
# label displayed in the network details headers tab identifying the
# block url toolbar button.
netmonitor.headers.toolbar.block=Block

# LOCALIZATION NOTE (netmonitor.headers.address): This is the label displayed
# in the network details headers tab identifying the remote address.
netmonitor.headers.address=Address

# LOCALIZATION NOTE (netmonitor.headers.status): This is the label displayed
# in the network details headers tab identifying the status code.
netmonitor.headers.status=Status

# LOCALIZATION NOTE (netmonitor.headers.size): This is the label displayed
# in the network details headers tab identifying the size.
netmonitor.headers.size=Size

# LOCALIZATION NOTE (networkMenu.headers.sizeDetails): This label is displayed
# in the network details headers tab providing the size details.
# %1$S is the transferred size, %2$S is the size.
netmonitor.headers.sizeDetails=%1$S (%2$S size)

# LOCALIZATION NOTE (netmonitor.headers.version): This is the label displayed
# in the network details headers tab identifying the http version.
netmonitor.headers.version=Version

# LOCALIZATION NOTE (netmonitor.summary.learnMore): This is the label displayed
# in the network details headers tab, with a link to external documentation for
# status codes.
netmonitor.summary.learnMore=Learn more about status code

# LOCALIZATION NOTE (netmonitor.headers.referrerPolicy): This is the label displayed
# in the network details headers tab identifying the referrer policy.
netmonitor.headers.referrerPolicy=Referrer Policy

# LOCALIZATION NOTE (netmonitor.headers.contentBlocking): This is the label displayed
# in the network details headers tab identifying the content blocking mode.
netmonitor.headers.contentBlocking=Blocking

# LOCALIZATION NOTE (netmonitor.headers.requestPriority): This is the label displayed
# in the network details headers tab identifying the request priority.
netmonitor.headers.requestPriority=Request Priority

# LOCALIZATION NOTE (netmonitor.summary.editAndResend): This is the label displayed
# on the button in the headers tab that opens a form to edit and resend the currently
# displayed request
netmonitor.summary.editAndResend=Edit and Resend

# LOCALIZATION NOTE (netmonitor.headers.raw): This is the label displayed
# on the button in the headers tab that toggle view for raw request/response headers
# from the currently displayed request
netmonitor.headers.raw=Raw

# LOCALIZATION NOTE (netmonitor.headers.blockedByCORS): This is the message displayed
# in the notification shown when a request has been blocked by CORS with a more
# specific reason shown in the parenthesis
netmonitor.headers.blockedByCORS=Response body is not available to scripts (Reason: %S)

#LOCALIZATION NOTE (netmonitor.headers.blockedByCORSTooltip): This is the tooltip
# displayed on the learnmore link of the blocked by CORS notification.
netmonitor.headers.blockedByCORSTooltip=Learn more about this CORS error

# LOCALIZATION NOTE (netmonitor.response.name): This is the label displayed
# in the network details response tab identifying an image's file name or font face's name.
netmonitor.response.name=Name:

# LOCALIZATION NOTE (netmonitor.response.dimensions): This is the label displayed
# in the network details response tab identifying an image's dimensions.
netmonitor.response.dimensions=Dimensions:

# LOCALIZATION NOTE (netmonitor.response.mime): This is the label displayed
# in the network details response tab identifying an image's or font's MIME type.
netmonitor.response.mime=MIME Type:

# LOCALIZATION NOTE (netmonitor.response.fontPreviewFailed): This is the notice displayed
# in the network details response tab if the font preview could not be generated due to
# an error.
netmonitor.response.fontPreviewFailed=Font preview could not be generated

# LOCALIZATION NOTE (netmonitor.timings.blocked): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "blocked" state.
netmonitor.timings.blocked=Blocked:

# LOCALIZATION NOTE (netmonitor.timings.dns): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "dns" state.
netmonitor.timings.dns=DNS resolution:

# LOCALIZATION NOTE (netmonitor.timings.ssl): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "tls" handshake state.
netmonitor.timings.ssl=TLS-გამართვა:

# LOCALIZATION NOTE (netmonitor.timings.connect): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "connect" state.
netmonitor.timings.connect=Connecting:

# LOCALIZATION NOTE (netmonitor.timings.send): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "send" state.
netmonitor.timings.send=Sending:

# LOCALIZATION NOTE (netmonitor.timings.wait): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "wait" state.
netmonitor.timings.wait=Waiting:

# LOCALIZATION NOTE (netmonitor.timings.receive): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "receive" state.
netmonitor.timings.receive=Receiving:

# LOCALIZATION NOTE (netmonitor.timings.learnMore): This is the label displayed
# in the network details timings tab, with a link to external documentation
netmonitor.timings.learnMore=Learn more about timings

# LOCALIZATION NOTE (netmonitor.audits.slowIconTooltip): This is the tooltip text displayed
# in the network request list file column, on the slow icon button.
# %1$S is the waiting time %2$S is the slow threshold.
netmonitor.audits.slowIconTooltip=Slow server response time (%1$S). The recommended limit is %2$S.

# LOCALIZATION NOTE (netmonitor.security.warning.cipher): A tooltip
# for warning icon that indicates a connection uses insecure cipher suite.
netmonitor.security.warning.cipher=The cipher used for encryption is deprecated and insecure.

# LOCALIZATION NOTE (netmonitor.security.error): This is the label displayed
# in the security tab if a security error prevented the connection.
netmonitor.security.error=An error occured:

# LOCALIZATION NOTE (netmonitor.security.protocolVersion): This is the label displayed
# in the security tab describing TLS/SSL protocol version.
netmonitor.security.protocolVersion=ოქმის ვერსია:

# LOCALIZATION NOTE (netmonitor.security.cipherSuite): This is the label displayed
# in the security tab describing the cipher suite used to secure this connection.
netmonitor.security.cipherSuite=Cipher suite:

# LOCALIZATION NOTE (netmonitor.security.keaGroup): This is the label displayed
# in the security tab describing the key exchange group suite used to secure
# this connection.
netmonitor.security.keaGroup=Key Exchange Group:

# LOCALIZATION NOTE (netmonitor.security.keaGroup.none): This is the label
# displayed in the security tab describing the case when no group was used.
netmonitor.security.keaGroup.none=none

# LOCALIZATION NOTE (netmonitor.security.keaGroup.custom): This is the label
# displayed in the security tab describing the case when a custom group was used.
netmonitor.security.keaGroup.custom=custom

# LOCALIZATION NOTE (netmonitor.security.keaGroup.unknown): This is the value
# displayed in the security tab describing an unknown group.
netmonitor.security.keaGroup.unknown=unknown group

# LOCALIZATION NOTE (netmonitor.security.signatureScheme): This is the label
# displayed in the security tab describing the signature scheme used by for
# the server certificate in this connection.
netmonitor.security.signatureScheme=Signature Scheme:

# LOCALIZATION NOTE (netmonitor.security.signatureScheme.none): This is the
# label displayed in the security tab describing the case when no signature
# was used.
netmonitor.security.signatureScheme.none=none

# LOCALIZATION NOTE (netmonitor.security.signatureScheme.unknown): This is the
# value displayed in the security tab describing an unknown signature scheme.
netmonitor.security.signatureScheme.unknown=unknown signature scheme

# LOCALIZATION NOTE (netmonitor.security.hsts): This is the label displayed
# in the security tab describing the usage of HTTP Strict Transport Security.
netmonitor.security.hsts=HTTP Strict Transport Security:

# LOCALIZATION NOTE (netmonitor.security.hpkp): This is the label displayed
# in the security tab describing the usage of Public Key Pinning.
netmonitor.security.hpkp=Public Key Pinning:

# LOCALIZATION NOTE (netmonitor.security.connection): This is the label displayed
# in the security tab describing the section containing information related to
# the secure connection.
netmonitor.security.connection=Connection:

# LOCALIZATION NOTE (netmonitor.security.certificate): This is the label displayed
# in the security tab describing the server certificate section.
netmonitor.security.certificate=Certificate:

# LOCALIZATION NOTE (netmonitor.trackingResource.tooltip): This is the label used
# in the Network monitor panel as a tooltip for tracking resource icon.
netmonitor.trackingResource.tooltip=This URL matches a known tracker and it would be blocked with Content Blocking enabled.

# LOCALIZATION NOTE (netmonitor.trackingResource.enhancedTrackingProtection): This is
# the label used in the Network monitor panel for showing enhanced tracking protection.
netmonitor.trackingResource.enhancedTrackingProtection=Enhanced Tracking Protection

# LOCALIZATION NOTE (netmonitor.enhancedTrackingProtection.learnMore): This is the label
# displayed in the network details headers tab, with a link to external documentation for
# enhanced tracking protection.
netmonitor.enhancedTrackingProtection.learnMore=Learn more about enhanced tracking protection

# LOCALIZATION NOTE (netmonitor.context.copy): This is the label displayed
# for the copy sub-menu in the context menu for a request
netmonitor.context.copy=Copy

# LOCALIZATION NOTE (netmonitor.context.copy.accesskey): This is the access key
# for the copy menu/sub-menu displayed in the context menu for a request
netmonitor.context.copy.accesskey=C

# LOCALIZATION NOTE (netmonitor.context.copyValue): This is the label displayed
# for the copy sub-menu in the context menu for a request
netmonitor.context.copyValue=Copy Value

# LOCALIZATION NOTE (netmonitor.context.copyValue.accesskey): This is the access key
# for the copy menu/sub-menu displayed in the context menu for a request
netmonitor.context.copyValue.accesskey=C

# LOCALIZATION NOTE (netmonitor.context.copyUrl): This is the label displayed
# on the context menu that copies the selected request's url
netmonitor.context.copyUrl=Copy URL

# LOCALIZATION NOTE (netmonitor.context.copyUrl.accesskey): This is the access key
# for the Copy URL menu item displayed in the context menu for a request
netmonitor.context.copyUrl.accesskey=U

# LOCALIZATION NOTE (netmonitor.context.copyUrlParams): This is the label displayed
# on the context menu that copies the selected request's url parameters
netmonitor.context.copyUrlParams=Copy URL Parameters

# LOCALIZATION NOTE (netmonitor.context.copyUrlParams.accesskey): This is the access key
# for the Copy URL Parameters menu item displayed in the context menu for a request
netmonitor.context.copyUrlParams.accesskey=P

# LOCALIZATION NOTE (netmonitor.context.copyRequestData): This is the label displayed
# on the context menu that copies the selected request's data
netmonitor.context.copyRequestData=Copy %S Data

# LOCALIZATION NOTE (netmonitor.context.copyRequestData.accesskey): This is the access key
# for the Copy POST/PATCH/PUT/DELETE Data menu item displayed in the context menu for a request
netmonitor.context.copyRequestData.accesskey=D

# LOCALIZATION NOTE (netmonitor.context.copyAsCurl): This is the label displayed
# on the context menu that copies the selected request as a cURL command.
# The capitalization is part of the official name and should be used throughout all languages.
# http://en.wikipedia.org/wiki/CURL
netmonitor.context.copyAsCurl=Copy as cURL

# LOCALIZATION NOTE (netmonitor.context.copyAsCurl.accesskey): This is the access key
# for the Copy as cURL menu item displayed in the context menu for a request
netmonitor.context.copyAsCurl.accesskey=C

# LOCALIZATION NOTE (netmonitor.context.copyAsCurl.*): This is the template used to add
# a target platform to the label for "Copy as cURL" command
# e.g. Copy as cURL (Windows)
# Localized label for "Copy as cURL": %S
netmonitor.context.copyAsCurl.win=%S (Windows)
netmonitor.context.copyAsCurl.win.accesskey=C
netmonitor.context.copyAsCurl.posix=%S (POSIX)
netmonitor.context.copyAsCurl.posix.accesskey=P

# LOCALIZATION NOTE (netmonitor.context.copyAsFetch): This is the label displayed
# on the context menu that copies the selected request as a fetch request.
netmonitor.context.copyAsFetch=Copy as Fetch

# LOCALIZATION NOTE (netmonitor.context.copyAsFetch.accesskey): This is the access key
# for the Copy as fetch menu item displayed in the context menu for a request
netmonitor.context.copyAsFetch.accesskey=F

# LOCALIZATION NOTE (netmonitor.context.copyRequestHeaders): This is the label displayed
# on the context menu that copies the selected item's request headers
netmonitor.context.copyRequestHeaders=Copy Request Headers

# LOCALIZATION NOTE (netmonitor.context.copyRequestHeaders.accesskey): This is the access key
# for the Copy Request Headers menu item displayed in the context menu for a request
netmonitor.context.copyRequestHeaders.accesskey=Q

# LOCALIZATION NOTE (netmonitor.context.copyResponseHeaders): This is the label displayed
# on the context menu that copies the selected item's response headers
netmonitor.context.copyResponseHeaders=Copy Response Headers

# LOCALIZATION NOTE (netmonitor.context.copyResponseHeaders.accesskey): This is the access key
# for the Copy Response Headers menu item displayed in the context menu for a response
netmonitor.context.copyResponseHeaders.accesskey=S

# LOCALIZATION NOTE (netmonitor.context.copyResponse): This is the label displayed
# on the context menu that copies the selected response as a string
netmonitor.context.copyResponse=Copy Response

# LOCALIZATION NOTE (netmonitor.context.copyResponse.accesskey): This is the access key
# for the Copy Response menu item displayed in the context menu for a request
netmonitor.context.copyResponse.accesskey=R

# LOCALIZATION NOTE (netmonitor.context.copyImageAsDataUri): This is the label displayed
# on the context menu that copies the selected image as data uri
netmonitor.context.copyImageAsDataUri=Copy Image as Data URI

# LOCALIZATION NOTE (netmonitor.context.copyImageAsDataUri.accesskey): This is the access key
# for the Copy Image As Data URI menu item displayed in the context menu for a request
netmonitor.context.copyImageAsDataUri.accesskey=I

# LOCALIZATION NOTE (netmonitor.context.useAsFetch): This is the label displayed
# on the context menu that copies the selected request as a fetch command.
netmonitor.context.useAsFetch=Use as Fetch in Console

# LOCALIZATION NOTE (netmonitor.context.useAsFetch.accesskey): This is the access key
# for the Copy as fetch menu item displayed in the context menu for a request
netmonitor.context.useAsFetch.accesskey=F

# LOCALIZATION NOTE (netmonitor.context.saveImageAs): This is the label displayed
# on the context menu that save the Image
netmonitor.context.saveImageAs=Save Image As

# LOCALIZATION NOTE (netmonitor.context.saveImageAs.accesskey): This is the access key
# for the Copy Image As Data URI menu item displayed in the context menu for a request
netmonitor.context.saveImageAs.accesskey=V

# LOCALIZATION NOTE (netmonitor.context.copyAll): This is the label displayed
# on the context menu that copies all data
netmonitor.context.copyAll=Copy All

# LOCALIZATION NOTE (netmonitor.context.copyAll.accesskey): This is the access key
# for the Copy All menu item displayed in the context menu for a properties view panel
netmonitor.context.copyAll.accesskey=A

# LOCALIZATION NOTE (netmonitor.context.copyAllAsHar): This is the label displayed
# on the context menu that copies all as HAR format
netmonitor.context.copyAllAsHar=Copy All As HAR

# LOCALIZATION NOTE (netmonitor.context.copyAllAsHar.accesskey): This is the access key
# for the Copy All As HAR menu item displayed in the context menu for a network panel
netmonitor.context.copyAllAsHar.accesskey=O

# LOCALIZATION NOTE (netmonitor.context.saveAllAsHar): This is the label displayed
# on the context menu that saves all as HAR format
netmonitor.context.saveAllAsHar=Save All As HAR

# LOCALIZATION NOTE (netmonitor.context.saveAllAsHar.accesskey): This is the access key
# for the Save All As HAR menu item displayed in the context menu for a network panel
netmonitor.context.saveAllAsHar.accesskey=H

# LOCALIZATION NOTE (netmonitor.context.importHar.accesskey): This is the access key
# for the Import HAR menu item displayed in the context menu for a network panel
netmonitor.context.importHar.accesskey=I

# LOCALIZATION NOTE (netmonitor.har.importHarDialogTitle): This is a label
# used for import file open dialog
netmonitor.har.importHarDialogTitle=Import HAR File

# LOCALIZATION NOTE (netmonitor.har.importDialogHARFilter):
# This string is displayed as a filter for importing HAR file
netmonitor.har.importDialogHARFilter=HAR Files

# LOCALIZATION NOTE (netmonitor.har.importDialogAllFilter):
# This string is displayed as a filter for importing HAR file
netmonitor.har.importDialogAllFilter=All Files

# LOCALIZATION NOTE (netmonitor.context.resend.label): This is the label displayed
# on the context menu that resends the currently displayed request immediately
netmonitor.context.resend.label=Resend

# LOCALIZATION NOTE (netmonitor.context.resend.accesskey): This is the access key
# for the "Resend" menu item displayed in the context menu for a request
netmonitor.context.resend.accesskey=n

# LOCALIZATION NOTE (netmonitor.context.editAndResend): This is the label displayed
# on the context menu that opens a form to edit and resend the currently
# displayed request
netmonitor.context.editAndResend=Edit and Resend

# LOCALIZATION NOTE (netmonitor.context.editAndResend.accesskey): This is the access key
# for the "Edit and Resend" menu item displayed in the context menu for a request
netmonitor.context.editAndResend.accesskey=E

# LOCALIZATION NOTE (netmonitor.context.blockURL): This is the label displayed
# on the context menu that blocks any requests matching the selected request's URL.
netmonitor.context.blockURL=Block URL

# LOCALIZATION NOTE (netmonitor.context.unblockURL): This is the label displayed
# on the context menu that unblocks any requests matching the selected request's URL.
netmonitor.context.unblockURL=Unblock URL

# LOCALIZATION NOTE (netmonitor.context.newTab):  This is the label
# for the Open in New Tab menu item displayed in the context menu of the
# network container
netmonitor.context.newTab=Open in New Tab

# LOCALIZATION NOTE (netmonitor.context.newTab.accesskey): This is the access key
# for the Open in New Tab menu item displayed in the context menu of the
# network container
netmonitor.context.newTab.accesskey=T

# LOCALIZATION NOTE (netmonitor.context.openInDebugger):  This is the label
# for the Open in Debugger menu item displayed in the context menu of the
# network container
netmonitor.context.openInDebugger=Open in Debugger

# LOCALIZATION NOTE (netmonitor.context.openInDebugger.accesskey): This is the access key
# for the Open in Debugger menu item displayed in the context menu of the
# network container
netmonitor.context.openInDebugger.accesskey=D

# LOCALIZATION NOTE (netmonitor.context.openInStyleEditor):  This is the label
# for the Open in Style Editor menu item displayed in the context menu of the
# network container
netmonitor.context.openInStyleEditor=Open in Style Editor

# LOCALIZATION NOTE (netmonitor.context.openInStyleEditor.accesskey): This is
# the access key for the Open in Style Editor menu item displayed in the
# context menu of the network container
netmonitor.context.openInStyleEditor.accesskey=S

# LOCALIZATION NOTE (netmonitor.context.perfTools): This is the label displayed
# on the context menu that shows the performance analysis tools
netmonitor.context.perfTools=Start Performance Analysis…

# LOCALIZATION NOTE (netmonitor.context.perfTools.accesskey): This is the access key
# for the performance analysis menu item displayed in the context menu for a request
netmonitor.context.perfTools.accesskey=A

# LOCALIZATION NOTE (netmonitor.custom.newRequest): This is the label displayed
# as the title of the new custom request form
netmonitor.custom.newRequest=New Request

# LOCALIZATION NOTE (netmonitor.custom.newRequestMethodLabel): This is the label displayed
# above the method text input field of the new custom request form
netmonitor.custom.newRequestMethodLabel=Method

# LOCALIZATION NOTE (netmonitor.custom.newRequestUrlLabel): This is the label displayed
# above the url text input field of the new custom request form
netmonitor.custom.newRequestUrlLabel=URL

# LOCALIZATION NOTE (netmonitor.custom.query): This is the label displayed
# above the query string entry in the custom request form
netmonitor.custom.query=Query String:

# LOCALIZATION NOTE (netmonitor.custom.urlParameters): This is the label displayed
# above the query string entry in the custom request form
netmonitor.custom.urlParameters=URL Parameters

# LOCALIZATION NOTE (netmonitor.custom.headers): This is the label displayed
# above the request headers entry in the custom request form
netmonitor.custom.headers=Request Headers:

# LOCALIZATION NOTE (netmonitor.custom.newRequestHeaders): This is the label displayed
# above the request headers entry in the new custom request form
netmonitor.custom.newRequestHeaders=Headers

# LOCALIZATION NOTE (netmonitor.custom.placeholder.name): This is the placeholder displayed
# on the input on the headers and query params on new custom request form
netmonitor.custom.placeholder.name=name

# LOCALIZATION NOTE (netmonitor.custom.placeholder.value): This is the placeholder displayed
# on the input on the headers and query params on new custom request form
netmonitor.custom.placeholder.value=value

# LOCALIZATION NOTE (netmonitor.custom.postBody): This is the label displayed
# above the request body entry in the new custom request form
netmonitor.custom.postBody=Body

# LOCALIZATION NOTE (netmonitor.custom.postBody.placeholder): This is the placeholder displayed
# on the textarea body in the new custom request form
netmonitor.custom.postBody.placeholder=payload

# LOCALIZATION NOTE (netmonitor.custom.postData): This is the label displayed
# above the request body entry in the custom request form
netmonitor.custom.postData=Request Body:

# LOCALIZATION NOTE (netmonitor.custom.send): This is the label displayed
# on the button which sends the custom request
netmonitor.custom.send=Send

# LOCALIZATION NOTE (netmonitor.custom.cancel): This is the label displayed
# on the button which cancels and closes the custom request form
netmonitor.custom.cancel=Cancel

# LOCALIZATION NOTE (netmonitor.custom.clear): This is the label displayed
# on the button which clears the content of the new custom request panel
netmonitor.custom.clear=Clear

# LOCALIZATION NOTE (netmonitor.custom.removeItem): This is the
# tooltip shown over the remove button for headers and query params item
netmonitor.custom.removeItem=Remove item

# LOCALIZATION NOTE (netmonitor.backButton): This is the label displayed
# on the button which exists the performance statistics view
netmonitor.backButton=Back

# LOCALIZATION NOTE (netmonitor.status.tooltip.simple): This is the tooltip of the
# column status code, when request is not being cached or is not from a service worker
# %1$S is the status code, %2$S is the status text.
netmonitor.status.tooltip.simple = %1$S %2$S

# LOCALIZATION NOTE (netmonitor.status.tooltip.cached): This is the tooltip of
# the column status code, when the request is cached
# %1$S is the status code, %2$S is the status text.
netmonitor.status.tooltip.cached = %1$S %2$S (cached)

# LOCALIZATION NOTE (netmonitor.status.tooltip.worker): This is the tooltip of
# the column status code, when the request is from a service worker
# %1$S is the status code, %2$S is the status text.
netmonitor.status.tooltip.worker = %1$S %2$S (service worker)

# LOCALIZATION NOTE (netmonitor.status.tooltip.cachedworker): This is the tooltip
# of the column status code, when the request is cached and is from a service worker
# %1$S is the status code, %2$S is the status text.
netmonitor.status.tooltip.cachedworker = %1$S %2$S (cached, service worker)

# LOCALIZATION NOTE (netmonitor.label.dropHarFiles): This is a label
# rendered within the Network panel when *.har file(s) are dragged
# over the content.
netmonitor.label.dropHarFiles = Drop HAR files here

# LOCALIZATION NOTE (netmonitor.label.har): This is a label used
# as a tooltip for toolbar drop-down button with HAR actions
netmonitor.label.har=HAR Export/Import

# LOCALIZATION NOTE (netmonitor.cache.cache): This is the label text for the parent
# node in the TreeView.
netmonitor.cache.cache=Cache

# LOCALIZATION NOTE (netmonitor.cache.empty): This is the text displayed when cache
# information is not available.
netmonitor.cache.empty=No cache information

# LOCALIZATION NOTE (netmonitor.cache.notAvailable): This is the text displayed under
# a node that has no information available.
netmonitor.cache.notAvailable=Not Available

# LOCALIZATION NOTE (netmonitor.cache.dataSize): This is the label text for
# the datasize of the cached object.
netmonitor.cache.dataSize=Data Size

# LOCALIZATION NOTE (netmonitor.cache.expires): This is the label text for the
# expires time of the cached object.
netmonitor.cache.expires=Expires

# LOCALIZATION NOTE (netmonitor.cache.fetchCount): This is the label text for the
# fetch count of the cached object.
netmonitor.cache.fetchCount=Fetch Count

# LOCALIZATION NOTE (netmonitor.cache.lastFetched): This is the label text for the
# last fetched date/time of the cached object.
netmonitor.cache.lastFetched=Last Fetched

# LOCALIZATION NOTE (netmonitor.cache.lastModified): This is the label text for the
# last modified date/time of the cached object.
netmonitor.cache.lastModified=Last Modified

# LOCALIZATION NOTE (netmonitor.cache.device): This is the label text for the device
# where a cached object was fetched from (e.g. "disk").
netmonitor.cache.device=Device

# LOCALIZATION NOTE (netmonitor.settings.menuTooltip): This is the tooltip that gets displayed
# when the settings menu button is hovered.
netmonitor.settings.menuTooltip=Network Settings

# LOCALIZATION NOTE (netmonitor.settings.importHarTooltip): This is the tooltip that gets displayed
# when the HAR import menu item is hovered
netmonitor.settings.importHarTooltip=Import a HAR file of network data

# LOCALIZATION NOTE (netmonitor.settings.saveHarTooltip): This is the tooltip that gets displayed
# when the HAR save menu item is hovered
netmonitor.settings.saveHarTooltip=Save network data to HAR file

# LOCALIZATION NOTE (netmonitor.settings.copyHarTooltip): This is the tooltip that gets displayed
# when the HAR copy menu item is hovered
netmonitor.settings.copyHarTooltip=Copy network data to the clipboard
